<%= form_with(model: [community_survey, house, family_folder, house_health_survey], local: true, class: "form-container") do |form| %>
  <% if house_health_survey.errors.any? %>
    <div id="error_explanation" class="ui error message icon">
      <i class="close icon"></i>
      <i class="times circle icon"></i>
      <div class="content">
        <div class="header"><%= pluralize(house_health_survey.errors.count, "error") %> prohibited this house_health_survey from being saved:</div>
        <ul>
          <% house_health_survey.errors.full_messages.each do |message| %>
            <li><%= message %></li>
          <% end %>
        </ul>
      </div>
    </div>
  <% end %>

  <div class="form-content">
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= form.label :hhsurvey_id, t('house_health_survey.hhsurvey_id_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= form.text_field :hhsurvey_id, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :datesurvey, t('house_health_survey.datesurvey_label'), required: true %>
        </div>
        <div class="form-group__input ui input" id="datesurvey">
          <%= form.text_field :datesurvey, value: house_health_survey.datesurvey, autocomplete: 'off', required: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :surveyor_fullname, t('house_health_survey.surveyor_fullname_label'), required: true %>
        </div>
        <div class="form-group__input ui input">
          <%= form.text_field :surveyor_fullname, required: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= form.label :surveyor_position, t('house_health_survey.surveyor_position_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= form.text_field :surveyor_position %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --inline">
        <div class="form-group__label">
          <%= form.label :explorsit, t('house_health_survey.explorsit_label'), required: true %>
        </div>
        <div class="form-group__input-group">
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= form.radio_button :explorsit, '1', required: true %>
              <span class="text">
                <%= t('house_health_survey.explorsit_not_resident_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= form.radio_button :explorsit, '2', required: true %>
              <span class="text">
                <%= t('house_health_survey.explorsit_house_closed_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= form.radio_button :explorsit, '3', required: true %>
              <span class="text">
                <%= t('house_health_survey.explorsit_non_cooporative_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= form.radio_button :explorsit, '4', required: true %>
              <span class="text">
                <%= t('house_health_survey.explorsit_discovered_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper" id="explorsit_reason">
      <div class="form-group --inline">
        <div class="form-group__label">
          <%= form.label :explorsit_reason, t('house_health_survey.explorsit_reason_label') %>
        </div>
        <div class="form-group__input-group">
          <div class="form-group__input --block">
            <label data-type="radio">
              <%= form.radio_button :explorsit_reason, '1'  %>
              <span class="text">
                <%= t('house_health_survey.explorsit_reason_type1_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --block">
            <label data-type="radio">
              <%= form.radio_button :explorsit_reason, '2'  %>
              <span class="text">
                <%= t('house_health_survey.explorsit_reason_type2_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --block">
            <label data-type="radio">
              <%= form.radio_button :explorsit_reason, '3' %>
              <span class="text">
                <%= t('house_health_survey.explorsit_reason_type3_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :transparent, t('house_health_survey.transparent_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :transparent, '1', required: true %>
              <span class="text">
                <%= t('good_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :transparent, '2', required: true %>
              <span class="text">
                <%= t('not_good_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :lightning, t('house_health_survey.lightning_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :lightning, '1', required: true %>
              <span class="text">
                <%= t('enough_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :lightning, '2', required: true %>
              <span class="text">
                <%= t('not_enough_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= form.label :cleanliness, t('house_health_survey.cleanliness_label'), required: true %> 
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :cleanliness, '1', required: true %>
              <span class="text">
                <%= t('good_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :cleanliness, '2', required: true %>
              <span class="text">
                <%= t('fair_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :cleanliness, '3', required: true %>
              <span class="text">
                <%= t('not_good_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= form.label :drinking_water, t('house_health_survey.drinking_water_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :drinking_water, '1', required: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :drinking_water, '2', required: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= form.label :wateruse, t('house_health_survey.wateruse_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :wateruse, '1', required: true %>
              <span class="text">
                <%= t('clean_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :wateruse, '2', required: true %>
              <span class="text">
                <%= t('not_clean_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= form.label :garbage, t('house_health_survey.garbage_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :garbage, '1', required: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :garbage, '2', required: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= form.label :foodsanit, t('house_health_survey.foodsanit_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :foodsanit, '1', required: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :foodsanit, '2', required: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :toilet, t('house_health_survey.toilet_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :toilet, '1', required: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :toilet, '2', required: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide" id="house_health_survey_toilet_hygienic">
        <div class="form-group__label">
          <%= form.label :toilet_hygienic, t('house_health_survey.toilet_hygienic_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :toilet_hygienic, '1', required: false %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :toilet_hygienic, '2', required: false %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :floodhouse, t('house_health_survey.floodhouse_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :floodhouse, '1', required: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :floodhouse, '2', required: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
            <%= form.label :homeenvirom, t('house_health_survey.homeenvirom_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :homeenvirom, '1', required: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :homeenvirom, '2', required: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div> 

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :animaldisease, t('house_health_survey.animaldisease_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :animaldisease, '1', required: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :animaldisease, '2', required: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide --inline" id="house_health_survey_animaldisease">
        <div class="form-group__label"><%= t('house_health_survey.animaldisease_detail_label') %></div>
        <div class="form-group__input-group">
          <div class="form-group__input --fixed-width">
            <label data-type="checkbox">
              <%= form.check_box :rat, {}, '2', '1' %>
              <span class="text">
                  <%= t('house_health_survey.rat_label') %> 
              </span>
            </label>
          </div>
          <div class="form-group__input --fixed-width">
            <label data-type="checkbox">
              <%= form.check_box :mosquito, {}, '2', '1' %>
              <span class="text">
                <%= t('house_health_survey.mosquito_label') %> 
              </span>
            </label>
          </div>
          <div class="form-group__input --fixed-width">
            <label data-type="checkbox">
              <%= form.check_box :cockroach, {}, '2', '1' %>
              <span class="text">
                <%= t('house_health_survey.cockroach_label') %> 
              </span>
            </label>
          </div>
          <div class="form-group__input --fixed-width">
            <label data-type="checkbox">
              <%= form.check_box :fly, {}, '2', '1' %>
              <span class="text">
                <%= t('house_health_survey.fly_label') %> 
              </span>
            </label>
          </div>
          <div class="form-group__input --fixed-width">
            <label data-type="checkbox">
              <%= form.check_box :snake, {}, '2', '1' %>
              <span class="text">
                <%= t('house_health_survey.snake_label') %> 
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= form.label :pets, t('house_health_survey.pets_label'), required: true %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= form.radio_button :pets, '1', required: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= form.radio_button :pets, '2', required: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div id="house_health_survey_pets" >
      <table class="ui table unstackable fixed --pet">
        <thead>
          <tr>
            <th class="pet-title"></th>
            <th><%= t('house_health_survey.npet_label') %></th>
            <th><%= t('house_health_survey.npetvaccine_label') %></th>
            <th><%= t('house_health_survey.petvaccine_at_label') %></th>
            <th><%= t('house_health_survey.npetsterilize_label') %></th>
            <th><%= t('house_health_survey.npetmicro_label') %></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.dog_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">
                  <%= form.label :ndog, t('house_health_survey.npet_label') %>
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ndog, min: 0 %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :ndogvaccine, t('house_health_survey.npetvaccine_label') %>
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ndogvaccine, min: 0 %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :ndogvaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="ndogvaccine_at">
                  <%= form.text_field :ndogvaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :ndogsterilize, t('house_health_survey.npetsterilize_label') %>
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ndogsterilize, min: 0 %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :ndogmicro, t('house_health_survey.npetmicro_label') %>
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ndogmicro, min: 0 %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.cat_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :ncat, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ncat, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :ncatvaccine, t('house_health_survey.npetvaccine_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ncatvaccine, min: 0 %> 
                </div> 
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :ncatvaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="ncatvaccine_at">
                  <%= form.text_field :ncatvaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :ncatsterilize, t('house_health_survey.npetsterilize_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ncatsterilize, min: 0 %> 
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.mouse_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :nmouse, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nmouse, min: 0 %> 
                </div> 
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label">
                  <%= form.label :nmousevaccine, t('house_health_survey.npetvaccine_label') %>
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nmousevaccine, min: 0 %>
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :nmousevaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="nmousevaccine_at">
                  <%= form.text_field :nmousevaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.rabbit_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :nrabbit, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nrabbit, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group"> 
                <div class="form-group__label">  
                  <%= form.label :nrabbitvaccine, t('house_health_survey.npetvaccine_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nrabbitvaccine, min: 0 %> 
                </div>  
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :nrabbitvaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="nrabbitvaccine_at">
                  <%= form.text_field :nrabbitvaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.squirrel_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :nsquirrel, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nsquirrel, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group"> 
                <div class="form-group__label">  
                  <%= form.label :nsquirrelvaccine, t('house_health_survey.npetvaccine_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nsquirrelvaccine, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :nsquirrelvaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="nsquirrelvaccine_at">
                  <%= form.text_field :nsquirrelvaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.monkey_label') %></td>
            <td>
              <div class="form-group">    
                <div class="form-group__label">  
                  <%= form.label :nmonkey, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nmonkey, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :nmonkeyvaccine, t('house_health_survey.npetvaccine_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nmonkeyvaccine, min: 0 %> 
                </div>
              </div>
            </td>
            <td>
              <div class="form-group">
                <div class="form-group__label"> 
                  <%= form.label :nmonkeyvaccine_at, t('house_health_survey.petvaccine_at_label') %>
                </div>
                <div class="form-group__input ui input" id="nmonkeyvaccine_at">
                  <%= form.text_field :nmonkeyvaccine_at, autocomplete: 'off' %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.birds_label') %></td>
            <td>
              <div class="form-group">    
                <div class="form-group__label">  
                  <%= form.label :nbirds, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nbirds, min: 0 %> 
                </div>  
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.ducks_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :nducks, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nducks, min: 0 %> 
                </div> 
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.cows_label') %></td>
            <td>
              <div class="form-group">   
                <div class="form-group__label">  
                  <%= form.label :ncows, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ncows, min: 0 %> 
                </div> 
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.pigs_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :npigs, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :npigs, min: 0 %> 
                </div> 
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.chicken_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :nchicken, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nchicken, min: 0 %> 
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.fish_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :nfish, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nfish, min: 0 %> 
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.buffalo_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :nbuffalo, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nbuffalo, min: 0 %>
                </div>
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.goat_label') %></td>
            <td>
              <div class="form-group">  
                <div class="form-group__label">  
                  <%= form.label :ngoat, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :ngoat, min: 0 %> 
                </div> 
              </div>
            </td>
          </tr>
          <tr>
            <td class="pet-title"><%= t('house_health_survey.reptile_label') %></td>
            <td>
              <div class="form-group">
                <div class="form-group__label">  
                  <%= form.label :nreptile, t('house_health_survey.npet_label') %> 
                </div>
                <div class="form-group__input ui input">
                  <%= form.number_field :nreptile, min: 0 %> 
                </div>
              </div>
            </td>
          </tr>
        </tbody>
      </table>
    </div> 
  </div>
  <div class="form-action">
    <%= link_to t(:cancel_label), 
      community_survey_house_family_folder_house_health_surveys_path(@community_survey, @house, @family_folder), class: "ui button" %>
    <%= form.submit t(:save_label), class: "ui button --submit" %>
  </div>
<% end %>

<% content_for :additional_javascripts do %>
  <%= javascript_pack_tag 'form/house_health_survey' %>
<% end %>
